cfg_value_t(3)

NAME
cfg_value_t - Data structure holding the value of a fundamental option value.

SYNOPSIS

#include <confuse.h>

  Data Fields

long int number
integer value
double fpnumber
floating point value
cfg_bool_t boolean
boolean value
char * string
string value
cfg_t * section
section value
void * ptr
user-defined value

Detailed Description

Data structure holding the value of a fundamental option value.

Author

Generated automatically by Doxygen for confuse from the source code.